.text_01 {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
}
.text_01_01 {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: right;
}
.text_02 {
	font-size: 18px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
	font-weight: 700;
}
.text_03 {
	font-size: 14px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
	font-weight: 600;
}
.text_03_01 {
	font-size: 9px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
	font-weight: 600;
	vertical-align:4pt;
}
.text_04 {
	font-size: 24px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
	font-weight: 700;
	text-decoration: underline;
}
.text_05 {
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: center;
	font-weight: 600;
}
.text_06 {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: center;
	font-weight: 500;
}
.text_07 {
	font-size: 24px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
	font-weight: 700;
}
.text_08 {
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
	font-weight: 700;
	border-size: 1px
}
.text_kyojyu {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: justify;
}
.text_siryou{margin: 0px;
	font-size: 12px;
	line-height: 1.5em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	.text_siryou2{margin: 0px;
	font-size: 12px;
	line-height: 1.5em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;}
	
.topbar{
background-image: url("../img_parts/top_bar.gif");
background-repeat: repeat-x;
}
.haikei_01{
background-image: url("../img_parts/haikei_01.jpg");
background-repeat: no-repeat;
}
.haikei_02{
	background-image: url("../img/haikei_05.gif");
	background-repeat: repeat-x;
	font-size: 10px;
	color: #FFFFFF;
}
.back {
	background-repeat: repeat-x;
}
.mainwaku {
	background-color: #002824;
	background-image: url(../img/main_back.gif);
	background-repeat: repeat-x;
}
.foodermenu {
	font-size: 12px;
	line-height: 1.5em;
	margin-top: 10px;
}
.copy {
	font-size: 9px;
	color: #999999;
	line-height: 1.5em;
	padding-top: 10px;
}
.side {
	background-image: url(../img/haikei_03.gif);
	background-repeat: repeat-x;
}
.headbar {
	background-image: url(../img_parts/headbar.jpg);
	background-repeat: repeat-x;
}
.news {
	font-size: 12px;
	line-height: 1.5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-decoration: underline;
	color: #333333;
}
.textbot {
	font-size: 10px;
	line-height: 3em;
	color: #99FFCC;
	text-align: center;
	background-image: url(../img_parts/back_bot.gif);
}
.textbot_01 {
	font-size: 14px;
	line-height: 3em;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../img_parts/back_bot_01.gif);
}
.texmain {
	font-size: 12px;
	line-height: 1.6em;
}
.texread {
	font-size: 16px;
	font-weight: bold;
	color: #006600;
}
.bagkmain {
	background-image: url(../img_parts/back_mori.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.texmenu {
	font-size: 12px;
	color: #006600;
	padding: 10px;
	line-height: 1.3em;
	text-decoration: none;
}
.foodtxt {
	font-size: 14px;
	line-height: 1.5em;
	text-align: center;
	color: #FFFFFF;
}
.foodtxt_01 {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: left;
	font-weight: 600;
}
.foodtxt_02 {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: right;
}
.foodtxt_03 {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: right;
	font-weight: 600;
}
.photo_comment {
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	color: #333333;
	text-align: center;
	font-weight: 600;
}

/* box4-inner1と2を横並びにする */
.boxA:after	{content: "";
	display: block;
	clear: both}
	
	.box4-inner1	{float: left;
	font-size: 0;
	width: 60%}

.box4-inner2	{float: left;
font-size: 0;
margin-left:1px
	width: 40%}

.pdf_list {
	list-style-position: outside;
	list-style-image: url(../img_parts/news_ten_new.gif);
	border-top: 1px dotted #bbb;
	/*border-bottom-width: 0.5px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;*/
	vertical-align: text-bottom;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left:1em;
 /*text-indent:2em;*/
}

.pdf_list2 {
	list-style-position: outside;
	list-style-image: url(../img_parts/news_ten_new.gif);
	border-top: 1px dotted #bbb;
	border-bottom: 1px dotted #bbb;
	/*border-bottom-width: 0.5px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;*/
	vertical-align: text-bottom;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left:1em;
 /*text-indent:2em;*/
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .pdf_list3 {
    text-indent: -1em;
  }
}
